NetBSD Problem Report #51235

From www@NetBSD.org  Sun Jun 12 21:44:38 2016
Return-Path: <www@NetBSD.org>
Received: from mail.netbsd.org (mail.netbsd.org [199.233.217.200])
	(using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
	(Client CN "mail.netbsd.org", Issuer "Postmaster NetBSD.org" (verified OK))
	by mollari.NetBSD.org (Postfix) with ESMTPS id 877FA7A478
	for <gnats-bugs@gnats.NetBSD.org>; Sun, 12 Jun 2016 21:44:38 +0000 (UTC)
Message-Id: <20160612214437.66AA47AAA6@mollari.NetBSD.org>
Date: Sun, 12 Jun 2016 21:44:37 +0000 (UTC)
From: nolden@kde.org
Reply-To: nolden@kde.org
To: gnats-bugs@NetBSD.org
Subject: KDE 4 can't be installed from packages
X-Send-Pr-Version: www-1.0

>Number:         51235
>Category:       pkg
>Synopsis:       KDE 4 can't be installed from packages
>Confidential:   no
>Severity:       critical
>Priority:       high
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun Jun 12 21:45:00 +0000 2016
>Last-Modified:  Sun Jun 12 23:20:01 +0000 2016
>Originator:     Ralf Nolden
>Release:        7.0
>Organization:
KDE
>Environment:
NetBSD 7.0 amd64
>Description:
using pkgin install kde4 I can't get kde4 installed as there is no metapackage that gives me a quick full installation.
>How-To-Repeat:
pkgin install kde4
>Fix:

>Release-Note:

>Audit-Trail:

Responsible-Changed-From-To: port-amd64-maintainer->pkg-manager
Responsible-Changed-By: dholland@NetBSD.org
Responsible-Changed-When: Sun, 12 Jun 2016 23:09:45 +0000
Responsible-Changed-Why:
pkgsrc issue


From: David Holland <dholland-pbugs@netbsd.org>
To: gnats-bugs@NetBSD.org
Cc: 
Subject: Re: port-amd64/51235: KDE 4 can't be installed from packages
Date: Sun, 12 Jun 2016 23:18:37 +0000

 On Sun, Jun 12, 2016 at 09:45:00PM +0000, nolden@kde.org wrote:
  > using pkgin install kde4 I can't get kde4 installed as there is no
  > metapackage that gives me a quick full installation.

 The metapackage exists in pkgsrc; if it's not available for download
 as a binary package, that probably means that some piece of kde4
 failed to compile.

 Not being able to install *any* of kde4 at that point unless you
 happen to know what the individual pieces are named is... not the
 ideal outcome :(

 -- 
 David A. Holland
 dholland@netbsd.org

>Unformatted:

NetBSD Home
NetBSD PR Database Search

(Contact us) $NetBSD: query-full-pr,v 1.39 2013/11/01 18:47:49 spz Exp $
$NetBSD: gnats_config.sh,v 1.8 2006/05/07 09:23:38 tsutsui Exp $
Copyright © 1994-2014 The NetBSD Foundation, Inc. ALL RIGHTS RESERVED.